test: _MMSECTION_FLAGS struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# _MMSECTION_FLAGS Struct Reference

`#include <mi.h>`

List of all members.

## Public Attributes

unsigned | BeingDeleted: 1
unsigned | BeingCreated: 1
unsigned | BeingPurged: 1
unsigned | NoModifiedWriting: 1
unsigned | FailAllIo: 1
unsigned | Image: 1
unsigned | Based: 1
unsigned | File: 1
unsigned | Networked: 1
unsigned | NoCache: 1
unsigned | PhysicalMemory: 1
unsigned | CopyOnWrite: 1
unsigned | Reserve: 1
unsigned | Commit: 1
unsigned | FloppyMedia: 1
unsigned | WasPurged: 1
unsigned | UserReference: 1
unsigned | GlobalMemory: 1
unsigned | DeleteOnClose: 1
unsigned | FilePointerNull: 1
unsigned | DebugSymbolsLoaded: 1
unsigned | SetMappedFileIoComplete: 1
unsigned | CollidedFlush: 1
unsigned | NoChange: 1
unsigned | HadUserReference: 1
unsigned | ImageMappedInSystemSpace: 1
unsigned | filler0: 1
unsigned | Accessed: 1
unsigned | GlobalOnlyPerSession: 1
unsigned | filler: 3

## Member Data Documentation

unsigned _MMSECTION_FLAGS::Accessed

| Definition at line 2052 of file mi.h.

unsigned _MMSECTION_FLAGS::Based

| Definition at line 2031 of file mi.h.

unsigned _MMSECTION_FLAGS::BeingCreated

| Definition at line 2026 of file mi.h.

unsigned _MMSECTION_FLAGS::BeingDeleted

| Definition at line 2025 of file mi.h.

unsigned _MMSECTION_FLAGS::BeingPurged

| Definition at line 2027 of file mi.h.

unsigned _MMSECTION_FLAGS::CollidedFlush

| Definition at line 2047 of file mi.h.

unsigned _MMSECTION_FLAGS::Commit

| Definition at line 2038 of file mi.h.

unsigned _MMSECTION_FLAGS::CopyOnWrite

| Definition at line 2036 of file mi.h.

unsigned _MMSECTION_FLAGS::DebugSymbolsLoaded

| Definition at line 2045 of file mi.h.

unsigned _MMSECTION_FLAGS::DeleteOnClose

| Definition at line 2043 of file mi.h.

unsigned _MMSECTION_FLAGS::FailAllIo

| Definition at line 2029 of file mi.h.

unsigned _MMSECTION_FLAGS::File

| Definition at line 2032 of file mi.h.

unsigned _MMSECTION_FLAGS::FilePointerNull

| Definition at line 2044 of file mi.h.

unsigned _MMSECTION_FLAGS::filler

| Definition at line 2054 of file mi.h.

unsigned _MMSECTION_FLAGS::filler0

| Definition at line 2051 of file mi.h.

unsigned _MMSECTION_FLAGS::FloppyMedia

| Definition at line 2039 of file mi.h.

unsigned _MMSECTION_FLAGS::GlobalMemory

| Definition at line 2042 of file mi.h.

unsigned _MMSECTION_FLAGS::GlobalOnlyPerSession

| Definition at line 2053 of file mi.h.

unsigned _MMSECTION_FLAGS::HadUserReference

| Definition at line 2049 of file mi.h.

unsigned _MMSECTION_FLAGS::Image

| Definition at line 2030 of file mi.h.

unsigned _MMSECTION_FLAGS::ImageMappedInSystemSpace

| Definition at line 2050 of file mi.h.

unsigned _MMSECTION_FLAGS::Networked

| Definition at line 2033 of file mi.h.

unsigned _MMSECTION_FLAGS::NoCache

| Definition at line 2034 of file mi.h.

unsigned _MMSECTION_FLAGS::NoChange

| Definition at line 2048 of file mi.h.

unsigned _MMSECTION_FLAGS::NoModifiedWriting

| Definition at line 2028 of file mi.h.

unsigned _MMSECTION_FLAGS::PhysicalMemory

| Definition at line 2035 of file mi.h.

unsigned _MMSECTION_FLAGS::Reserve

| Definition at line 2037 of file mi.h.

unsigned _MMSECTION_FLAGS::SetMappedFileIoComplete

| Definition at line 2046 of file mi.h.

unsigned _MMSECTION_FLAGS::UserReference

| Definition at line 2041 of file mi.h.

unsigned _MMSECTION_FLAGS::WasPurged

| Definition at line 2040 of file mi.h.

The documentation for this struct was generated from the following file:

- mi.h